关注

哪些手机能够支持 iBeacon 的应用?

运行 iOS7 以上版本的手机,包括:

* iPhone 4S 及以上;
* iPad 2 及以上;
* iPod 5;

运行 Android 4.3 以上,支持蓝牙 4.0 的安卓设备,常见设备有:

* 三星 Galaxy 系列;
* 华为荣耀3C及以上;
* 小米 2S 及以上;
* 其它符合条件的手机;

需要系统打开蓝牙硬件。

评论

由 Zendesk 提供技术支持